.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:4.800000px;}
._1{width:6.720000px;}
._0{width:408.480000px;}
.fc5{color:rgb(7,5,4);}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(128,204,40);}
.fc2{color:rgb(5,3,1);}
.fc3{color:rgb(229,22,54);}
.fs8{font-size:32.000000px;}
.fs7{font-size:34.015600px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:37.838800px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:84.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:31.316618px;}
.y87{bottom:36.997132px;}
.y85{bottom:38.191660px;}
.y3b{bottom:41.094951px;}
.y41{bottom:41.702012px;}
.yc{bottom:45.308562px;}
.y84{bottom:53.609072px;}
.yaa{bottom:53.660142px;}
.y3a{bottom:58.439540px;}
.yb6{bottom:59.239318px;}
.y15{bottom:72.269119px;}
.y39{bottom:75.784129px;}
.y40{bottom:76.391189px;}
.y86{bottom:80.954583px;}
.y10{bottom:84.419967px;}
.y37{bottom:93.200986px;}
.y3f{bottom:93.735778px;}
.y5c{bottom:104.473363px;}
.yab{bottom:104.508695px;}
.y36{bottom:109.317000px;}
.y3e{bottom:109.793976px;}
.y35{bottom:125.433014px;}
.y7{bottom:125.474127px;}
.y3d{bottom:125.606460px;}
.y62{bottom:132.711317px;}
.y34{bottom:141.549027px;}
.y3c{bottom:141.664658px;}
.y6{bottom:148.600245px;}
.y88{bottom:155.995464px;}
.y83{bottom:156.088450px;}
.y5{bottom:170.435155px;}
.y42{bottom:172.950281px;}
.y82{bottom:173.433039px;}
.ya8{bottom:173.540157px;}
.y81{bottom:190.777627px;}
.ya7{bottom:190.884746px;}
.y4{bottom:193.561273px;}
.y8d{bottom:203.114929px;}
.y55{bottom:204.262563px;}
.y80{bottom:208.122216px;}
.ya6{bottom:208.229335px;}
.y8c{bottom:220.459518px;}
.y54{bottom:221.607152px;}
.y7f{bottom:225.466804px;}
.ya5{bottom:225.573923px;}
.y8b{bottom:237.804107px;}
.y53{bottom:238.951740px;}
.y3{bottom:240.834913px;}
.y7e{bottom:242.811393px;}
.ya4{bottom:242.918512px;}
.y8a{bottom:255.148695px;}
.y52{bottom:256.296329px;}
.y7d{bottom:260.155982px;}
.ya3{bottom:260.263101px;}
.y2{bottom:263.961031px;}
.y89{bottom:272.493284px;}
.y51{bottom:273.640918px;}
.y61{bottom:288.105662px;}
.y50{bottom:302.554829px;}
.yf{bottom:307.008855px;}
.y5a{bottom:311.437667px;}
.y5b{bottom:311.481028px;}
.y2b{bottom:335.651676px;}
.y32{bottom:336.200922px;}
.y60{bottom:336.630209px;}
.y12{bottom:353.066928px;}
.y31{bottom:353.545510px;}
.y9e{bottom:361.037409px;}
.yaf{bottom:361.801213px;}
.y2a{bottom:370.340854px;}
.y30{bottom:370.890099px;}
.yb{bottom:374.675234px;}
.y11{bottom:376.193046px;}
.y9d{bottom:378.381998px;}
.yae{bottom:379.145802px;}
.y29{bottom:387.685442px;}
.y2f{bottom:388.234687px;}
.y9c{bottom:395.726586px;}
.yad{bottom:396.490390px;}
.y14{bottom:397.372716px;}
.ya{bottom:397.801352px;}
.y28{bottom:405.030031px;}
.y2e{bottom:405.579276px;}
.ya0{bottom:412.969998px;}
.y9b{bottom:413.071175px;}
.y13{bottom:420.633737px;}
.y9{bottom:420.927470px;}
.y27{bottom:422.374619px;}
.y2d{bottom:422.923865px;}
.y9f{bottom:430.314587px;}
.y9a{bottom:430.415763px;}
.y26{bottom:439.719208px;}
.yac{bottom:440.531192px;}
.y8{bottom:444.053589px;}
.y63{bottom:456.686552px;}
.y2c{bottom:456.919258px;}
.y25{bottom:457.063797px;}
.y4f{bottom:477.792668px;}
.y99{bottom:477.925483px;}
.y33{bottom:488.815636px;}
.y4e{bottom:495.137257px;}
.y98{bottom:495.270071px;}
.ye{bottom:495.270874px;}
.y4d{bottom:512.481845px;}
.y97{bottom:512.614660px;}
.y24{bottom:515.486153px;}
.y4c{bottom:529.826434px;}
.y96{bottom:529.959248px;}
.y23{bottom:532.830741px;}
.y4b{bottom:547.171022px;}
.y95{bottom:547.303837px;}
.y7c{bottom:549.434812px;}
.y22{bottom:550.175330px;}
.y4a{bottom:564.515611px;}
.y94{bottom:564.648426px;}
.y7b{bottom:566.779401px;}
.y21{bottom:567.519919px;}
.y49{bottom:581.860200px;}
.y93{bottom:581.993014px;}
.y7a{bottom:584.123990px;}
.yb4{bottom:584.419008px;}
.y48{bottom:599.204788px;}
.y92{bottom:599.337603px;}
.y79{bottom:601.468578px;}
.y20{bottom:602.209096px;}
.y47{bottom:616.549377px;}
.y91{bottom:616.682192px;}
.y78{bottom:618.813167px;}
.y1f{bottom:619.553685px;}
.y46{bottom:633.893966px;}
.y90{bottom:634.026780px;}
.y77{bottom:636.157756px;}
.y1e{bottom:636.898273px;}
.y45{bottom:651.238554px;}
.y8f{bottom:651.371369px;}
.y76{bottom:653.502344px;}
.yb3{bottom:654.129801px;}
.y44{bottom:668.583143px;}
.y8e{bottom:668.715957px;}
.y75{bottom:670.846933px;}
.yb2{bottom:672.081450px;}
.y43{bottom:685.927732px;}
.yb0{bottom:686.911073px;}
.y74{bottom:688.191522px;}
.y1d{bottom:688.932039px;}
.y73{bottom:705.536110px;}
.ya9{bottom:706.192474px;}
.y5f{bottom:710.629156px;}
.yb5{bottom:722.828826px;}
.y72{bottom:722.880699px;}
.y57{bottom:732.260749px;}
.y59{bottom:733.474870px;}
.y71{bottom:740.225287px;}
.y1c{bottom:740.965805px;}
.y56{bottom:749.605337px;}
.y58{bottom:750.819459px;}
.y70{bottom:757.569876px;}
.y1b{bottom:758.310394px;}
.y5e{bottom:773.044301px;}
.y6f{bottom:774.914465px;}
.yb1{bottom:775.296206px;}
.y6e{bottom:792.259053px;}
.y1a{bottom:792.999571px;}
.y6b{bottom:796.453136px;}
.y6d{bottom:809.603642px;}
.y19{bottom:810.344160px;}
.y6a{bottom:812.841652px;}
.ya2{bottom:826.665096px;}
.y6c{bottom:826.948231px;}
.y69{bottom:829.230168px;}
.y68{bottom:845.618685px;}
.y5d{bottom:853.843585px;}
.y67{bottom:862.007201px;}
.y66{bottom:878.395717px;}
.y16{bottom:881.344554px;}
.y18{bottom:882.410925px;}
.y65{bottom:894.784234px;}
.y64{bottom:911.172750px;}
.y38{bottom:911.518678px;}
.yd{bottom:1190.160137px;}
.y1{bottom:1237.073074px;}
.ya1{bottom:1241.672281px;}
.y17{bottom:1278.089172px;}
.hd{height:23.392000px;}
.hc{height:24.764287px;}
.ha{height:26.208984px;}
.h9{height:26.316000px;}
.hb{height:27.547681px;}
.h4{height:29.240000px;}
.h3{height:35.088000px;}
.h6{height:37.857422px;}
.h5{height:61.154297px;}
.h2{height:70.176000px;}
.h8{height:1234.195960px;}
.h1{height:1235.801940px;}
.h7{height:1352.058864px;}
.h0{height:1352.060470px;}
.w1{width:896.940070px;}
.w2{width:912.196884px;}
.w0{width:956.000000px;}
.x7{left:30.513628px;}
.x0{left:32.119609px;}
.xd{left:39.280675px;}
.x8{left:40.314124px;}
.xf{left:45.415199px;}
.xc{left:46.485585px;}
.x9{left:66.696046px;}
.x1{left:84.567236px;}
.x4{left:86.083924px;}
.x3{left:225.035599px;}
.x2{left:227.213308px;}
.xb{left:272.548690px;}
.xa{left:273.748358px;}
.x5{left:327.983441px;}
.x6{left:337.792769px;}
.xe{left:494.821842px;}
.x12{left:499.245033px;}
.x11{left:500.316222px;}
.x13{left:717.565385px;}
.x10{left:719.070189px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:3.985105pt;}
._1{width:5.579146pt;}
._0{width:339.132402pt;}
.fs8{font-size:26.567364pt;}
.fs7{font-size:28.240776pt;}
.fs5{font-size:29.888285pt;}
.fs6{font-size:31.414912pt;}
.fs2{font-size:33.209205pt;}
.fs1{font-size:39.851046pt;}
.fs4{font-size:43.171967pt;}
.fs3{font-size:69.739331pt;}
.fs0{font-size:79.702092pt;}
.y0{bottom:26.000000pt;}
.y87{bottom:30.716133pt;}
.y85{bottom:31.707867pt;}
.y3b{bottom:34.118267pt;}
.y41{bottom:34.622267pt;}
.yc{bottom:37.616533pt;}
.y84{bottom:44.507867pt;}
.yaa{bottom:44.550267pt;}
.y3a{bottom:48.518267pt;}
.yb6{bottom:49.182267pt;}
.y15{bottom:60.000000pt;}
.y39{bottom:62.918267pt;}
.y40{bottom:63.422267pt;}
.y86{bottom:67.210933pt;}
.y10{bottom:70.088000pt;}
.y37{bottom:77.378267pt;}
.y3f{bottom:77.822267pt;}
.y5c{bottom:86.736933pt;}
.yab{bottom:86.766267pt;}
.y36{bottom:90.758267pt;}
.y3e{bottom:91.154267pt;}
.y35{bottom:104.138267pt;}
.y7{bottom:104.172400pt;}
.y3d{bottom:104.282267pt;}
.y62{bottom:110.180933pt;}
.y34{bottom:117.518267pt;}
.y3c{bottom:117.614267pt;}
.y6{bottom:123.372400pt;}
.y88{bottom:129.512133pt;}
.y83{bottom:129.589333pt;}
.y5{bottom:141.500400pt;}
.y42{bottom:143.588533pt;}
.y82{bottom:143.989333pt;}
.ya8{bottom:144.078267pt;}
.y81{bottom:158.389333pt;}
.ya7{bottom:158.478267pt;}
.y4{bottom:160.700400pt;}
.y8d{bottom:168.632133pt;}
.y55{bottom:169.584933pt;}
.y80{bottom:172.789333pt;}
.ya6{bottom:172.878267pt;}
.y8c{bottom:183.032133pt;}
.y54{bottom:183.984933pt;}
.y7f{bottom:187.189333pt;}
.ya5{bottom:187.278267pt;}
.y8b{bottom:197.432133pt;}
.y53{bottom:198.384933pt;}
.y3{bottom:199.948400pt;}
.y7e{bottom:201.589333pt;}
.ya4{bottom:201.678267pt;}
.y8a{bottom:211.832133pt;}
.y52{bottom:212.784933pt;}
.y7d{bottom:215.989333pt;}
.ya3{bottom:216.078267pt;}
.y2{bottom:219.148400pt;}
.y89{bottom:226.232133pt;}
.y51{bottom:227.184933pt;}
.y61{bottom:239.194000pt;}
.y50{bottom:251.190133pt;}
.yf{bottom:254.888000pt;}
.y5a{bottom:258.564933pt;}
.y5b{bottom:258.600933pt;}
.y2b{bottom:278.668133pt;}
.y32{bottom:279.124133pt;}
.y60{bottom:279.480541pt;}
.y12{bottom:293.126800pt;}
.y31{bottom:293.524133pt;}
.y9e{bottom:299.744133pt;}
.yaf{bottom:300.378267pt;}
.y2a{bottom:307.468133pt;}
.y30{bottom:307.924133pt;}
.yb{bottom:311.066667pt;}
.y11{bottom:312.326800pt;}
.y9d{bottom:314.144133pt;}
.yae{bottom:314.778267pt;}
.y29{bottom:321.868133pt;}
.y2f{bottom:322.324133pt;}
.y9c{bottom:328.544133pt;}
.yad{bottom:329.178267pt;}
.y14{bottom:329.910800pt;}
.ya{bottom:330.266667pt;}
.y28{bottom:336.268133pt;}
.y2e{bottom:336.724133pt;}
.ya0{bottom:342.860133pt;}
.y9b{bottom:342.944133pt;}
.y13{bottom:349.222800pt;}
.y9{bottom:349.466667pt;}
.y27{bottom:350.668133pt;}
.y2d{bottom:351.124133pt;}
.y9f{bottom:357.260133pt;}
.y9a{bottom:357.344133pt;}
.y26{bottom:365.068133pt;}
.yac{bottom:365.742267pt;}
.y8{bottom:368.666667pt;}
.y63{bottom:379.154933pt;}
.y2c{bottom:379.348133pt;}
.y25{bottom:379.468133pt;}
.y4f{bottom:396.677867pt;}
.y99{bottom:396.788133pt;}
.y33{bottom:405.829467pt;}
.y4e{bottom:411.077867pt;}
.y98{bottom:411.188133pt;}
.ye{bottom:411.188800pt;}
.y4d{bottom:425.477867pt;}
.y97{bottom:425.588133pt;}
.y24{bottom:427.972133pt;}
.y4c{bottom:439.877867pt;}
.y96{bottom:439.988133pt;}
.y23{bottom:442.372133pt;}
.y4b{bottom:454.277867pt;}
.y95{bottom:454.388133pt;}
.y7c{bottom:456.157333pt;}
.y22{bottom:456.772133pt;}
.y4a{bottom:468.677867pt;}
.y94{bottom:468.788133pt;}
.y7b{bottom:470.557333pt;}
.y21{bottom:471.172133pt;}
.y49{bottom:483.077867pt;}
.y93{bottom:483.188133pt;}
.y7a{bottom:484.957333pt;}
.yb4{bottom:485.202267pt;}
.y48{bottom:497.477867pt;}
.y92{bottom:497.588133pt;}
.y79{bottom:499.357333pt;}
.y20{bottom:499.972133pt;}
.y47{bottom:511.877867pt;}
.y91{bottom:511.988133pt;}
.y78{bottom:513.757333pt;}
.y1f{bottom:514.372133pt;}
.y46{bottom:526.277867pt;}
.y90{bottom:526.388133pt;}
.y77{bottom:528.157333pt;}
.y1e{bottom:528.772133pt;}
.y45{bottom:540.677867pt;}
.y8f{bottom:540.788133pt;}
.y76{bottom:542.557333pt;}
.yb3{bottom:543.078267pt;}
.y44{bottom:555.077867pt;}
.y8e{bottom:555.188133pt;}
.y75{bottom:556.957333pt;}
.yb2{bottom:557.982267pt;}
.y43{bottom:569.477867pt;}
.yb0{bottom:570.294267pt;}
.y74{bottom:571.357333pt;}
.y1d{bottom:571.972133pt;}
.y73{bottom:585.757333pt;}
.ya9{bottom:586.302267pt;}
.y5f{bottom:589.985733pt;}
.yb5{bottom:600.114267pt;}
.y72{bottom:600.157333pt;}
.y57{bottom:607.944933pt;}
.y59{bottom:608.952933pt;}
.y71{bottom:614.557333pt;}
.y1c{bottom:615.172133pt;}
.y56{bottom:622.344933pt;}
.y58{bottom:623.352933pt;}
.y70{bottom:628.957333pt;}
.y1b{bottom:629.572133pt;}
.y5e{bottom:641.804667pt;}
.y6f{bottom:643.357333pt;}
.yb1{bottom:643.674267pt;}
.y6e{bottom:657.757333pt;}
.y1a{bottom:658.372133pt;}
.y6b{bottom:661.239387pt;}
.y6d{bottom:672.157333pt;}
.y19{bottom:672.772133pt;}
.y6a{bottom:674.845627pt;}
.ya2{bottom:686.322267pt;}
.y6c{bottom:686.557333pt;}
.y69{bottom:688.451867pt;}
.y68{bottom:702.058107pt;}
.y5d{bottom:708.886667pt;}
.y67{bottom:715.664347pt;}
.y66{bottom:729.270587pt;}
.y16{bottom:731.718800pt;}
.y18{bottom:732.604133pt;}
.y65{bottom:742.876827pt;}
.y64{bottom:756.483067pt;}
.y38{bottom:756.770267pt;}
.yd{bottom:988.106800pt;}
.y1{bottom:1027.055333pt;}
.ya1{bottom:1030.873733pt;}
.y17{bottom:1061.108133pt;}
.hd{height:19.420743pt;}
.hc{height:20.560057pt;}
.ha{height:21.759488pt;}
.h9{height:21.848336pt;}
.hb{height:22.870915pt;}
.h4{height:24.275929pt;}
.h3{height:29.131115pt;}
.h6{height:31.430372pt;}
.h5{height:50.772140pt;}
.h2{height:58.262229pt;}
.h8{height:1024.666667pt;}
.h1{height:1026.000000pt;}
.h7{height:1122.520000pt;}
.h0{height:1122.521333pt;}
.w1{width:744.666667pt;}
.w2{width:757.333333pt;}
.w0{width:793.700000pt;}
.x7{left:25.333333pt;}
.x0{left:26.666667pt;}
.xd{left:32.612000pt;}
.x8{left:33.470000pt;}
.xf{left:37.705067pt;}
.xc{left:38.593733pt;}
.x9{left:55.373067pt;}
.x1{left:70.210267pt;}
.x4{left:71.469467pt;}
.x3{left:186.831333pt;}
.x2{left:188.639333pt;}
.xb{left:226.278133pt;}
.xa{left:227.274133pt;}
.x5{left:272.301733pt;}
.x6{left:280.445733pt;}
.xe{left:410.816000pt;}
.x12{left:414.488267pt;}
.x11{left:415.377600pt;}
.x13{left:595.744400pt;}
.x10{left:596.993733pt;}
}
